<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina5_5" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="CircularStd-Black.otf">
            <string>CircularStd-Black</string>
        </array>
        <array key="CircularStd-Bold.otf">
            <string>CircularStd-Bold</string>
        </array>
        <array key="CircularStd-Medium.otf">
            <string>CircularStd-Medium</string>
        </array>
    </customFonts>
    <scenes>
        <!--View Controller-->
        <scene sceneID="quh-dW-geQ">
            <objects>
                <viewController storyboardIdentifier="InitialController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="892-Sp-lQh" customClass="SignInViewController" customModule="Weepen" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="iTb-LO-euI" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YzA-Bn-iDL" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                                <rect key="frame" x="16" y="36" width="382" height="664"/>
                                <subviews>
                                    <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" pagingEnabled="YES" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6yh-b9-9VQ">
                                        <rect key="frame" x="0.0" y="0.0" width="382" height="449"/>
                                        <connections>
                                            <outlet property="delegate" destination="892-Sp-lQh" id="okH-RN-1wW"/>
                                        </connections>
                                    </scrollView>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zop-Pp-a6t">
                                        <rect key="frame" x="0.0" y="0.0" width="382" height="449"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="You want to play sports and exercise, and all you need are play partners ?" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="10" translatesAutoresizingMaskIntoConstraints="NO" id="bFr-Ss-wv9" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="32" y="32.000000000000007" width="318" height="101.66666666666669"/>
                                                <fontDescription key="fontDescription" name="CircularStd-Black" family="Circular Std" pointSize="40"/>
                                                <color key="textColor" red="0.2901960784" green="0.2901960784" blue="0.2901960784" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                <nil key="highlightedColor"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSelected" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </label>
                                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="252" image="Introduction - Page 3" translatesAutoresizingMaskIntoConstraints="NO" id="wnH-uR-pDL">
                                                <rect key="frame" x="32" y="133.66666666666666" width="318" height="299.33333333333337"/>
                                            </imageView>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="bottom" secondItem="wnH-uR-pDL" secondAttribute="bottom" constant="16" id="2EJ-Cs-1Ir"/>
                                            <constraint firstAttribute="trailing" secondItem="bFr-Ss-wv9" secondAttribute="trailing" constant="32" id="4Uh-q7-HHa"/>
                                            <constraint firstItem="bFr-Ss-wv9" firstAttribute="top" secondItem="zop-Pp-a6t" secondAttribute="top" constant="32" id="Jyh-8k-RGM"/>
                                            <constraint firstAttribute="trailing" secondItem="wnH-uR-pDL" secondAttribute="trailing" constant="32" id="WiX-At-si5"/>
                                            <constraint firstItem="wnH-uR-pDL" firstAttribute="top" secondItem="bFr-Ss-wv9" secondAttribute="bottom" id="eOy-Ed-r2F"/>
                                            <constraint firstItem="wnH-uR-pDL" firstAttribute="height" secondItem="zop-Pp-a6t" secondAttribute="height" multiplier="2/3" id="jIJ-dc-Q82"/>
                                            <constraint firstItem="bFr-Ss-wv9" firstAttribute="leading" secondItem="zop-Pp-a6t" secondAttribute="leading" constant="32" id="jgA-3n-oFy"/>
                                            <constraint firstItem="wnH-uR-pDL" firstAttribute="leading" secondItem="zop-Pp-a6t" secondAttribute="leading" constant="32" id="t0V-0w-8Bf"/>
                                        </constraints>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jde-ir-gQ1" customClass="CHIPageControlAleppo" customModule="CHIPageControl">
                                        <rect key="frame" x="32" y="457" width="318" height="10"/>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <color key="tintColor" red="0.98823529409999999" green="0.51372549020000002" blue="0.30980392159999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="10" id="6q6-aW-JDy"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="numberOfPages">
                                                <integer key="value" value="3"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="progress">
                                                <real key="value" value="0.0"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="padding">
                                                <real key="value" value="20"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="radius">
                                                <real key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="inactiveTransparency">
                                                <real key="value" value="0.0"/>
                                            </userDefinedRuntimeAttribute>
                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                <real key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="pageControlDidPageWithSender:" destination="892-Sp-lQh" eventType="valueChanged" id="dkV-UU-MHW"/>
                                        </connections>
                                    </view>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4mS-gb-cLm">
                                        <rect key="frame" x="0.0" y="475" width="382" height="189"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VAD-AJ-dC0">
                                                <rect key="frame" x="16" y="8" width="350" height="30"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Pbx-cA-zdJ" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="15.666666666666629" width="116.66666666666667" height="3"/>
                                                        <color key="backgroundColor" red="0.61176470589999998" green="0.63137254899999995" blue="0.69019607839999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="3" id="fYQ-7q-daH"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="connect with" textAlignment="center" lineBreakMode="tailTruncation" minimumFontSize="9" translatesAutoresizingMaskIntoConstraints="NO" id="flb-eq-516" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                                        <rect key="frame" x="120.66666666666666" y="0.0" width="108.66666666666666" height="30"/>
                                                        <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="22"/>
                                                        <color key="textColor" red="0.61176470589999998" green="0.63137254899999995" blue="0.69019607839999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                        <nil key="highlightedColor"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </label>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="B0K-pa-rdM" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                                                        <rect key="frame" x="233.33333333333329" y="15.666666666666629" width="116.66666666666666" height="3"/>
                                                        <color key="backgroundColor" red="0.61176470589999998" green="0.63137254899999995" blue="0.69019607839999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="3" id="HOy-T9-RRM"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </view>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="B0K-pa-rdM" firstAttribute="centerY" secondItem="flb-eq-516" secondAttribute="centerY" constant="2" id="2jy-Bi-o8p"/>
                                                    <constraint firstAttribute="bottom" secondItem="flb-eq-516" secondAttribute="bottom" id="99Q-b6-oyQ"/>
                                                    <constraint firstAttribute="height" constant="30" id="Fv8-20-Y35"/>
                                                    <constraint firstAttribute="trailing" secondItem="B0K-pa-rdM" secondAttribute="trailing" id="HqL-mr-S0d"/>
                                                    <constraint firstItem="Pbx-cA-zdJ" firstAttribute="width" secondItem="VAD-AJ-dC0" secondAttribute="width" multiplier="1/3" id="Nz6-vI-GZn"/>
                                                    <constraint firstItem="B0K-pa-rdM" firstAttribute="leading" secondItem="flb-eq-516" secondAttribute="trailing" constant="4" id="ReH-gk-EW0"/>
                                                    <constraint firstItem="B0K-pa-rdM" firstAttribute="width" secondItem="Pbx-cA-zdJ" secondAttribute="width" id="SIx-gB-zrR"/>
                                                    <constraint firstItem="Pbx-cA-zdJ" firstAttribute="leading" secondItem="VAD-AJ-dC0" secondAttribute="leading" id="b94-jc-0DG"/>
                                                    <constraint firstItem="flb-eq-516" firstAttribute="leading" secondItem="Pbx-cA-zdJ" secondAttribute="trailing" constant="4" id="e84-O2-zeY"/>
                                                    <constraint firstItem="Pbx-cA-zdJ" firstAttribute="centerY" secondItem="flb-eq-516" secondAttribute="centerY" constant="2" id="epT-rO-d9w"/>
                                                    <constraint firstItem="flb-eq-516" firstAttribute="top" secondItem="VAD-AJ-dC0" secondAttribute="top" id="qTF-zg-tim"/>
                                                </constraints>
                                            </view>
                                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" alignment="center" spacing="48" translatesAutoresizingMaskIntoConstraints="NO" id="2Zk-2F-ETI">
                                                <rect key="frame" x="45.666666666666657" y="62" width="291" height="65"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="piK-V1-Yre" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="65" height="65"/>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="15" minY="15" maxX="15" maxY="15"/>
                                                        <state key="normal" image="facebook"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                            <userDefinedRuntimeAttribute type="color" keyPath="topColor">
                                                                <color key="value" red="0.29411764709999999" green="0.42352941179999998" blue="0.71764705880000002" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="color" keyPath="bottomColor">
                                                                <color key="value" red="0.094117647060000004" green="0.15686274510000001" blue="0.28235294119999998" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="color" keyPath="shadowColor">
                                                                <color key="value" red="0.29411764709999999" green="0.42352941179999998" blue="0.71764705880000002" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isSocial" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="didFacebookTapped:" destination="892-Sp-lQh" eventType="touchUpInside" id="tHQ-GE-tOK"/>
                                                        </connections>
                                                    </button>
                                                    <button opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="4Gm-UG-Myf" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                                        <rect key="frame" x="113" y="0.0" width="65" height="65"/>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <inset key="imageEdgeInsets" minX="15" minY="15" maxX="15" maxY="15"/>
                                                        <state key="normal" image="google"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                            <userDefinedRuntimeAttribute type="color" keyPath="topColor">
                                                                <color key="value" red="0.91764705879999997" green="0.21960784310000001" blue="0.30196078430000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="color" keyPath="bottomColor">
                                                                <color key="value" red="0.82745098039999998" green="0.062745098040000002" blue="0.1529411765" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="color" keyPath="shadowColor">
                                                                <color key="value" red="0.91764705879999997" green="0.21960784310000001" blue="0.30196078430000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isSocial" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="didGoogleTapped:" destination="892-Sp-lQh" eventType="touchUpInside" id="Gbj-WS-CjP"/>
                                                        </connections>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="3RW-iK-Pt4" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                                        <rect key="frame" x="226" y="0.0" width="65" height="65"/>
                                                        <color key="tintColor" red="0.61176470589999998" green="0.63137254899999995" blue="0.69019607839999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                        <inset key="imageEdgeInsets" minX="15" minY="15" maxX="15" maxY="15"/>
                                                        <state key="normal" image="Phone">
                                                            <color key="titleColor" red="0.61176470589999998" green="0.63137254899999995" blue="0.69019607839999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                        </state>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isBorder" value="YES"/>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                                                <real key="value" value="2"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                                                <color key="value" red="0.61176470589999998" green="0.63137254899999995" blue="0.69019607839999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="color" keyPath="shadowColor">
                                                                <color key="value" red="0.61176470589999998" green="0.63137254899999995" blue="0.69019607839999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                            <userDefinedRuntimeAttribute type="color" keyPath="textColorInvert">
                                                                <color key="value" red="0.47450980390000003" green="0.50196078430000002" blue="0.57647058819999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                            </userDefinedRuntimeAttribute>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isIntro" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                        <connections>
                                                            <action selector="didPhoneTapped:" destination="892-Sp-lQh" eventType="touchUpInside" id="dTh-yY-7Eq"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="2Zk-2F-ETI" secondAttribute="height" multiplier="3:1" constant="96" id="9SH-pp-6IT"/>
                                                    <constraint firstAttribute="height" relation="lessThanOrEqual" constant="65" id="VgP-uK-yhR"/>
                                                </constraints>
                                            </stackView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="By tapping, you agree to our Terms and Privacy Policy" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="9" translatesAutoresizingMaskIntoConstraints="NO" id="S6j-Fa-x7Z" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="16" y="139" width="350" height="34"/>
                                                <fontDescription key="fontDescription" name="CircularStd-Medium" family="Circular Std" pointSize="17"/>
                                                <color key="textColor" red="0.61176470589999998" green="0.63137254899999995" blue="0.69019607839999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                <nil key="highlightedColor"/>
                                                <size key="shadowOffset" width="0.0" height="0.0"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </label>
                                        </subviews>
                                        <constraints>
                                            <constraint firstItem="2Zk-2F-ETI" firstAttribute="centerX" secondItem="4mS-gb-cLm" secondAttribute="centerX" id="BNM-1K-xNp"/>
                                            <constraint firstItem="S6j-Fa-x7Z" firstAttribute="top" relation="greaterThanOrEqual" secondItem="2Zk-2F-ETI" secondAttribute="bottom" constant="12" id="BkT-by-Nu7"/>
                                            <constraint firstItem="2Zk-2F-ETI" firstAttribute="top" relation="lessThanOrEqual" secondItem="VAD-AJ-dC0" secondAttribute="bottom" constant="24" id="EMg-B2-42v"/>
                                            <constraint firstItem="S6j-Fa-x7Z" firstAttribute="top" secondItem="2Zk-2F-ETI" secondAttribute="bottom" priority="250" constant="24" id="EbD-fi-A2z"/>
                                            <constraint firstItem="S6j-Fa-x7Z" firstAttribute="leading" secondItem="4mS-gb-cLm" secondAttribute="leading" constant="16" id="FU2-Rh-Le8"/>
                                            <constraint firstItem="2Zk-2F-ETI" firstAttribute="centerY" secondItem="4mS-gb-cLm" secondAttribute="centerY" id="NSx-Cg-XWJ"/>
                                            <constraint firstItem="2Zk-2F-ETI" firstAttribute="top" relation="greaterThanOrEqual" secondItem="VAD-AJ-dC0" secondAttribute="bottom" constant="8" id="Tip-b0-Wc8"/>
                                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="2Zk-2F-ETI" secondAttribute="trailing" constant="16" id="aZI-uJ-664"/>
                                            <constraint firstAttribute="trailing" secondItem="S6j-Fa-x7Z" secondAttribute="trailing" constant="16" id="bfk-x4-h56"/>
                                            <constraint firstItem="2Zk-2F-ETI" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="4mS-gb-cLm" secondAttribute="leading" constant="16" id="fEL-dy-sdt"/>
                                            <constraint firstAttribute="bottom" secondItem="S6j-Fa-x7Z" secondAttribute="bottom" constant="16" id="gfo-zd-dtm"/>
                                            <constraint firstItem="VAD-AJ-dC0" firstAttribute="leading" secondItem="4mS-gb-cLm" secondAttribute="leading" constant="16" id="hc4-fl-rvl"/>
                                            <constraint firstItem="VAD-AJ-dC0" firstAttribute="top" secondItem="4mS-gb-cLm" secondAttribute="top" constant="8" id="nZc-9G-PrK"/>
                                            <constraint firstAttribute="trailing" secondItem="VAD-AJ-dC0" secondAttribute="trailing" constant="16" id="x04-eh-H9W"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <color key="backgroundColor" cocoaTouchSystemColor="darkTextColor"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="6yh-b9-9VQ" secondAttribute="trailing" id="1ed-dt-iXW"/>
                                    <constraint firstItem="zop-Pp-a6t" firstAttribute="leading" secondItem="YzA-Bn-iDL" secondAttribute="leading" id="24p-dt-uUt"/>
                                    <constraint firstAttribute="trailing" secondItem="4mS-gb-cLm" secondAttribute="trailing" id="2Vz-ut-a7o"/>
                                    <constraint firstItem="jde-ir-gQ1" firstAttribute="top" secondItem="6yh-b9-9VQ" secondAttribute="bottom" constant="8" id="4rH-i4-slv"/>
                                    <constraint firstAttribute="bottom" secondItem="4mS-gb-cLm" secondAttribute="bottom" id="5Ya-Ko-VWI"/>
                                    <constraint firstItem="6yh-b9-9VQ" firstAttribute="leading" secondItem="YzA-Bn-iDL" secondAttribute="leading" id="6kb-aK-0XX"/>
                                    <constraint firstItem="jde-ir-gQ1" firstAttribute="leading" secondItem="YzA-Bn-iDL" secondAttribute="leading" constant="32" id="Cye-E4-4NX"/>
                                    <constraint firstItem="6yh-b9-9VQ" firstAttribute="top" secondItem="YzA-Bn-iDL" secondAttribute="top" id="FJU-Nh-k1r"/>
                                    <constraint firstItem="4mS-gb-cLm" firstAttribute="top" secondItem="jde-ir-gQ1" secondAttribute="bottom" constant="8" id="JaO-OA-QVG"/>
                                    <constraint firstItem="4mS-gb-cLm" firstAttribute="leading" secondItem="YzA-Bn-iDL" secondAttribute="leading" id="Q6f-Uk-NiM"/>
                                    <constraint firstAttribute="width" relation="lessThanOrEqual" constant="500" id="ajF-yE-0s2"/>
                                    <constraint firstAttribute="trailing" secondItem="zop-Pp-a6t" secondAttribute="trailing" id="c2h-r4-g86"/>
                                    <constraint firstItem="zop-Pp-a6t" firstAttribute="height" secondItem="6yh-b9-9VQ" secondAttribute="height" id="cRR-t0-Qp6"/>
                                    <constraint firstItem="zop-Pp-a6t" firstAttribute="top" secondItem="YzA-Bn-iDL" secondAttribute="top" id="gif-W1-ckU"/>
                                    <constraint firstItem="6yh-b9-9VQ" firstAttribute="height" secondItem="YzA-Bn-iDL" secondAttribute="height" multiplier="2/3" priority="999" id="nD6-vC-47z"/>
                                    <constraint firstItem="jde-ir-gQ1" firstAttribute="centerX" secondItem="YzA-Bn-iDL" secondAttribute="centerX" id="slI-uU-c2u"/>
                                    <constraint firstAttribute="trailing" secondItem="jde-ir-gQ1" secondAttribute="trailing" constant="32" id="xoq-NI-3Lh"/>
                                    <constraint firstAttribute="height" relation="lessThanOrEqual" constant="800" id="yXd-Si-nn4"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isRounded" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isShadow" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isUpperview" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </view>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="fVM-b0-wbz">
                                <rect key="frame" x="0.0" y="20" width="414" height="30"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="30" id="wtL-9A-q0Y"/>
                                </constraints>
                                <connections>
                                    <action selector="switchAmbience:" destination="upn-OX-AQv" eventType="touchUpInside" id="1Pm-yq-QYC"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <gestureRecognizers/>
                        <constraints>
                            <constraint firstItem="YzA-Bn-iDL" firstAttribute="width" secondItem="iTb-LO-euI" secondAttribute="width" priority="999" id="3mZ-kP-3uH"/>
                            <constraint firstItem="YzA-Bn-iDL" firstAttribute="height" secondItem="iTb-LO-euI" secondAttribute="height" priority="999" id="9eI-NC-33c"/>
                            <constraint firstItem="1WG-is-lDq" firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="YzA-Bn-iDL" secondAttribute="bottom" id="D26-oM-RNk"/>
                            <constraint firstItem="YzA-Bn-iDL" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="1WG-is-lDq" secondAttribute="leading" constant="16" id="DYh-yA-TI7"/>
                            <constraint firstItem="1WG-is-lDq" firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="YzA-Bn-iDL" secondAttribute="trailing" constant="16" id="Erf-Bs-F6b"/>
                            <constraint firstItem="1WG-is-lDq" firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="YzA-Bn-iDL" secondAttribute="bottom" constant="16" id="dXW-Zj-W3U"/>
                            <constraint firstItem="fVM-b0-wbz" firstAttribute="trailing" secondItem="1WG-is-lDq" secondAttribute="trailing" id="eaO-W0-tV1"/>
                            <constraint firstItem="YzA-Bn-iDL" firstAttribute="centerY" secondItem="iTb-LO-euI" secondAttribute="centerY" id="nme-3L-dfV"/>
                            <constraint firstItem="fVM-b0-wbz" firstAttribute="width" secondItem="iTb-LO-euI" secondAttribute="width" id="pmf-00-Y2p"/>
                            <constraint firstItem="fVM-b0-wbz" firstAttribute="top" secondItem="1WG-is-lDq" secondAttribute="top" id="tlS-ZS-jdd"/>
                            <constraint firstItem="YzA-Bn-iDL" firstAttribute="centerX" secondItem="iTb-LO-euI" secondAttribute="centerX" id="wAG-f6-bFG"/>
                            <constraint firstItem="YzA-Bn-iDL" firstAttribute="top" relation="greaterThanOrEqual" secondItem="1WG-is-lDq" secondAttribute="top" constant="16" id="wxO-Yz-yx5"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="1WG-is-lDq"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="isDownview" value="YES"/>
                        </userDefinedRuntimeAttributes>
                        <connections>
                            <outletCollection property="gestureRecognizers" destination="OdJ-0D-RdT" appends="YES" id="aW0-Pd-cQQ"/>
                        </connections>
                    </view>
                    <navigationItem key="navigationItem" id="jTw-0j-VeX">
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </navigationItem>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <outlet property="descpLbl" destination="bFr-Ss-wv9" id="qyY-lP-zh6"/>
                        <outlet property="imageView" destination="wnH-uR-pDL" id="ODy-pK-nap"/>
                        <outlet property="pageControl" destination="jde-ir-gQ1" id="ywd-Ls-MkG"/>
                        <outlet property="scrollView" destination="6yh-b9-9VQ" id="e8J-UH-jNI"/>
                        <segue destination="Dzb-zS-wbd" kind="show" identifier="pushToRestriction" id="W4n-Z8-cLv"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ATt-AT-VoL" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <customObject id="upn-OX-AQv" customClass="AmbienceObject" customModule="Ambience">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="autoAvailable" value="NO"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="contrastAvailable" value="NO"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <outlet property="viewController" destination="892-Sp-lQh" id="kpa-cY-u8m"/>
                    </connections>
                </customObject>
                <swipeGestureRecognizer direction="right" id="OdJ-0D-RdT"/>
            </objects>
            <point key="canvasLocation" x="3361.875" y="-150"/>
        </scene>
        <!--Authorization View Controller-->
        <scene sceneID="ofo-4E-rae">
            <objects>
                <viewController storyboardIdentifier="SUAuthorizationViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="Dzb-zS-wbd" customClass="AuthorizationViewController" customModule="Weepen" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="XcU-L2-bhD">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" alignment="center" spacing="50" translatesAutoresizingMaskIntoConstraints="NO" id="Gav-up-mqV">
                                <rect key="frame" x="48.666666666666657" y="236" width="390.66666666666674" height="264"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="aOs-dC-El3">
                                        <rect key="frame" x="0.0" y="0.0" width="390.66666666666669" height="107"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="YCx-Zj-hLn" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="390.66666666666669" height="50"/>
                                                <color key="backgroundColor" red="0.93333333330000001" green="0.94509803920000002" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="50" id="CqB-86-8fT"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="25"/>
                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="15" maxY="0.0"/>
                                                <state key="normal" title="Localisation" image="navigation-arrow">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <state key="disabled" image="navigation-arrow">
                                                    <color key="titleColor" red="0.58431380990000004" green="0.59607851509999998" blue="0.60392159219999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                </state>
                                                <state key="selected" image="navigation-arrow"/>
                                                <state key="highlighted" image="navigation-arrow"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="locationTapped:" destination="Dzb-zS-wbd" eventType="touchUpInside" id="7RB-Dj-9jX"/>
                                                </connections>
                                            </button>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Appuie pour activer la localisation et te proposer des activités proche de toi" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="8" translatesAutoresizingMaskIntoConstraints="NO" id="HiX-0S-lht" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="66" width="390.66666666666669" height="41"/>
                                                <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="15"/>
                                                <color key="textColor" red="0.58431380990000004" green="0.59607851509999998" blue="0.60392159219999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <nil key="highlightedColor"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="Xhe-S0-euC">
                                        <rect key="frame" x="0.0" y="157" width="390.66666666666669" height="107"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Xd3-50-pqz" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="390.66666666666669" height="50"/>
                                                <color key="backgroundColor" red="0.93333333330000001" green="0.94509803920000002" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="25"/>
                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="15" maxY="0.0"/>
                                                <state key="normal" title="Notifications" image="notification">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <state key="disabled" image="notification">
                                                    <color key="titleColor" red="0.58431380990000004" green="0.59607851509999998" blue="0.60392159219999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                </state>
                                                <state key="selected" image="notification"/>
                                                <state key="highlighted" image="notification"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="notificationTapped:" destination="Dzb-zS-wbd" eventType="touchUpInside" id="eY0-NJ-ubm"/>
                                                </connections>
                                            </button>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Appuie et active les notifications pour recevoir les confirmations ou les messages." textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="8" translatesAutoresizingMaskIntoConstraints="NO" id="yCz-c3-Ym5" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="66" width="390.66666666666669" height="41"/>
                                                <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="15"/>
                                                <color key="textColor" red="0.58431380990000004" green="0.59607851509999998" blue="0.60392159219999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <nil key="highlightedColor"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </label>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="aOs-dC-El3" firstAttribute="centerX" secondItem="Gav-up-mqV" secondAttribute="centerX" id="1i4-7x-06z"/>
                                    <constraint firstAttribute="width" relation="lessThanOrEqual" constant="300" id="8Hj-T4-s8H"/>
                                    <constraint firstItem="Xhe-S0-euC" firstAttribute="width" secondItem="Gav-up-mqV" secondAttribute="width" id="Biv-h0-sZd"/>
                                    <constraint firstItem="Xhe-S0-euC" firstAttribute="centerX" secondItem="Gav-up-mqV" secondAttribute="centerX" id="WYL-FD-XkD"/>
                                    <constraint firstItem="aOs-dC-El3" firstAttribute="width" secondItem="Gav-up-mqV" secondAttribute="width" id="YIn-Lv-C7H"/>
                                    <constraint firstItem="YCx-Zj-hLn" firstAttribute="height" secondItem="Xd3-50-pqz" secondAttribute="height" id="v8w-e8-cET"/>
                                </constraints>
                            </stackView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Authorizations" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="7" adjustsLetterSpacingToFitWidth="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Tyq-NY-Dio" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                <rect key="frame" x="122" y="36" width="244" height="184"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="lessThanOrEqual" constant="300" id="mDZ-EC-5BH"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="50"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSelected" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="S0X-9C-phn" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                <rect key="frame" x="48.666666666666657" y="670" width="390.66666666666674" height="50"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="C5S-eh-EK5"/>
                                    <constraint firstAttribute="width" relation="lessThanOrEqual" constant="400" id="reN-6R-yRQ"/>
                                </constraints>
                                <state key="normal" title="Validate"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSign" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="validateTappede:" destination="Dzb-zS-wbd" eventType="touchUpInside" id="3o7-d1-Iug"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="Gav-up-mqV" firstAttribute="centerY" secondItem="XcU-L2-bhD" secondAttribute="centerY" id="Hio-bX-WqP"/>
                            <constraint firstItem="S0X-9C-phn" firstAttribute="centerX" secondItem="XcU-L2-bhD" secondAttribute="centerX" id="Ibk-Cq-0Ja"/>
                            <constraint firstItem="S0X-9C-phn" firstAttribute="width" secondItem="XcU-L2-bhD" secondAttribute="width" multiplier="8/10" priority="999" id="Kx0-I1-zqs"/>
                            <constraint firstItem="Gav-up-mqV" firstAttribute="width" secondItem="XcU-L2-bhD" secondAttribute="width" multiplier="8/10" id="Pg4-yQ-Fov"/>
                            <constraint firstItem="Tyq-NY-Dio" firstAttribute="centerX" secondItem="XcU-L2-bhD" secondAttribute="centerX" id="S9l-Mu-tAl"/>
                            <constraint firstItem="Tyq-NY-Dio" firstAttribute="height" secondItem="XcU-L2-bhD" secondAttribute="height" multiplier="1/4" priority="999" id="VXr-TF-oUe"/>
                            <constraint firstItem="Gav-up-mqV" firstAttribute="centerX" secondItem="XcU-L2-bhD" secondAttribute="centerX" id="Zlh-Wl-HSB"/>
                            <constraint firstItem="Tyq-NY-Dio" firstAttribute="width" secondItem="XcU-L2-bhD" secondAttribute="width" multiplier="1/2" priority="999" id="isj-6a-66q"/>
                            <constraint firstItem="Tyq-NY-Dio" firstAttribute="top" secondItem="NmL-0A-9ZN" secondAttribute="top" constant="16" id="n45-2W-xeg"/>
                            <constraint firstItem="NmL-0A-9ZN" firstAttribute="bottom" secondItem="S0X-9C-phn" secondAttribute="bottom" constant="16" id="qNJ-dR-kMm"/>
                            <constraint firstItem="Gav-up-mqV" firstAttribute="top" secondItem="Tyq-NY-Dio" secondAttribute="bottom" constant="16" id="x5T-ZK-MpN"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="NmL-0A-9ZN"/>
                    </view>
                    <connections>
                        <outlet property="btnLocation" destination="YCx-Zj-hLn" id="SOc-Ug-a5K"/>
                        <outlet property="btnNotification" destination="Xd3-50-pqz" id="eVW-TV-Bcc"/>
                        <outlet property="lblLocation" destination="HiX-0S-lht" id="k05-xr-3N4"/>
                        <outlet property="lblNotification" destination="yCz-c3-Ym5" id="dpe-T6-Z09"/>
                        <outlet property="validateBtn" destination="S0X-9C-phn" id="FT6-zL-A9X"/>
                        <segue destination="YXL-nj-Vgf" kind="showDetail" identifier="noLocation" id="WdE-bI-ehY"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="3u5-FK-hds" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="4080.8000000000002" y="-150"/>
        </scene>
        <!--ActiveLocationViewController-->
        <scene sceneID="yah-50-Z6f">
            <objects>
                <viewControllerPlaceholder storyboardName="ActiveLocation" referencedIdentifier="ActiveLocationViewController" id="YXL-nj-Vgf" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="COP-rN-3hF" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="4081" y="264"/>
        </scene>
    </scenes>
    <resources>
        <image name="Introduction - Page 3" width="274" height="215"/>
        <image name="Phone" width="231" height="231"/>
        <image name="facebook" width="512" height="512"/>
        <image name="google" width="512" height="512"/>
        <image name="navigation-arrow" width="22" height="22"/>
        <image name="notification" width="22" height="22"/>
    </resources>
</document>
